<?php 
	if($_SERVER['REQUEST_METHOD']=='POST'){
		
		//Getting values
		$name = $_POST['name'];
		$desg = $_POST['desg'];
		$sal = $_POST['salary'];
		$taskd = $_POST['task_description'];
		$contno = $_POST['contact_number'];
		$emailid = $_POST['email_address'];
		$cname = $_POST['salesman'];
		$deladd = $_POST['delivery_address'];
		$ordervalue = $_POST['rating_comment'];
                $datecreated= $_POST['date_created'];
            
		
		//Creating an sql query
		$sql = "INSERT INTO kt_driver_task 
                (customer_id,trans_type,delivery_date,task_description,contact_number,email_address,customer_name,delivery_address,rating_comment,date_created) 
		VALUES ('$name','$desg','$sal','$taskd','$contno','$emailid','$cname','$deladd','$ordervalue','$datecreated')";
		
		//Importing our db connection script
		require_once('dbConnect.php');
		
		//Executing query to database
		if(mysqli_query($con,$sql)){
			echo 'Order is Placed';
		}else{
			echo 'Error! Contact Yogesh';
		}
		
		//Closing the database 
		mysqli_close($con);
	}